.single-fishing-beat {
  /*background: var(--wp--preset--color--brand-2-100);*/

  .container {
    padding: unset;

    .single-fishing-beat__container {
      margin: 0 auto;
      padding: 1.25rem 0.625rem 1.875rem 0.625rem;

      @media screen and (min-width: 48rem) {
        max-width: 83.335%;
        padding: 1.25rem 0.9375rem 1.875rem 0.9375rem;
      }

      > .breadcrumb {
        border-bottom: 1px solid var(--wp--preset--color--grey-300, #dddddd);
      }

      .breadcrumb.mb-0 {
        flex-wrap: wrap;
      }

      .breadcrumb-scroller {
        white-space: normal;
      }

    }

    & ol .breadcrumb-item {
      margin-bottom: unset;
      padding: unset;
    }
  }
}

.single-fishing-beat__background {
  max-width: 61.25rem;
  margin: 0 auto;
  padding: 1.25rem 0 1.875rem 0;
  background: #ffffff;

  @media screen and (min-width: 80rem) {
    max-width: 73.75rem;
  }
}

.single-fishing-beat .breadcrumb {
  margin-bottom: 1.25rem;
  padding-bottom: 1.0rem;
  color: var(--wp--preset--color--grey-500, #a2a2a2);
  font-size: 0.875rem;

  .breadcrumb.mb-0 {
    padding-bottom: unset;
  }

  @media screen and (min-width: 48rem) {
    font-size: 1rem;
  }
}

.single-fishing-beat__title h1 {
  margin-bottom: 1.25rem;
  color: var(--wp--preset--color--grey-900, #222222);
  line-height: 1;
  font-family: var(--h1--font-family);
  font-size: var(--h1--font-size);
  font-weight: 400;
}

.single-fishing-beat__post-date {
  margin: 0.625rem 0;
  line-height: 1.2rem;
  font-size: var(--wp--preset--font-size--small);
  font-style: italic;

  & .author {
    color: var(--wp--preset--color--brand-1, #025a02);
    text-decoration: none;
  }
}

.single-fishing-beat__content p {
  color: var(--wp--preset--color--body-text);
  line-height: var(--body--line-height, 1.5);
  font-size: var(--wp--preset--font-size--normal);
}

.single-fishing-beat__content h2,
.single-fishing-beat__content h3 {
  color: var(--wp--preset--color--grey-900, #222222);
  line-height: var(--h2--line-height, 1.2);
  font-family: var(--h2--font-family); /*"Lato", "Helvetica", "Arial", sans-serif;*/
  font-weight: 400;
}

.single-fishing-beat .breadcrumb-item + .breadcrumb-item::before {
  content: "»";
  float: none;
  margin: 0 0.3125rem;
  padding: 0;
}
